<script lang="ts">
import { defineComponent } from 'vue';
import JOverlayRoot from '@new-jira-clone/ui/src/components/overlay/JOverlayRoot';
import JDialogsContainer from '@new-jira-clone/ui/src/components/overlay/JDialog/JDialogsContainer.vue';

export default defineComponent({
  name: 'JApp',
  components: {
    JOverlayRoot,
    JDialogsContainer,
  },
});
</script>

<template>
  <JOverlayRoot />
  <JDialogsContainer />
</template>
